View Issue Details

IDProjectCategoryView StatusLast Update
13446Bug reports[All Projects] Pluginspublic2018-03-09 16:36
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.4.x 
Target VersionFixed in Version3.4.x 
Summary13446: Unable to see "simple plugin"
Description

When try to show simple menu tab: receive a CException

Steps To Reproduce

Click on Plugin Menu , click on "Simple plugin" (Extensions simples in french)
SurveyAdmin and its behaviors do not have a method or closure named "_pluginTabSurvey".

Additional Information

Tested with (compatible) plugin and without any extra plugin
This sub menu always appear even if there are no plugin

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.4.3 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionmysql
Server OS (if known)debian
Webserver software & version (if known)apache2
PHP VersionPHP5.6

Activities

DenisChenu

DenisChenu

2018-03-04 19:13

developer  

CException.html (19,843 bytes)
markusfluer

markusfluer

2018-03-05 18:13

administrator   ~46907

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26664

c_schmitz

c_schmitz

2018-03-09 16:36

administrator   ~46992

Version 3.5.0 180309 released

Related Changesets

LimeSurvey: master f0e65cdc

2018-03-05 18:13:06

markusfluer

Details Diff
Fixed issue 13446: Unable to see "simple plugin" Affected Issues
13446
mod - application/controllers/admin/surveyadmin.php Diff File

Issue History

Date Modified Username Field Change
2018-03-04 19:13 DenisChenu New Issue
2018-03-04 19:13 DenisChenu File Added: CException.html
2018-03-05 18:13 markusfluer Changeset attached => LimeSurvey master f0e65cdc
2018-03-05 18:13 markusfluer Note Added: 46907
2018-03-05 18:13 markusfluer Assigned To => markusfluer
2018-03-05 18:13 markusfluer Resolution open => fixed
2018-03-05 18:13 markusfluer Status new => resolved
2018-03-05 18:13 markusfluer Fixed in Version => 3.4.x
2018-03-09 16:36 c_schmitz Note Added: 46992
2018-03-09 16:36 c_schmitz Status resolved => closed